[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TConnectionDef.DefaultLibraryName

Default library name

## Declaration

Source position: sqldb.pp line 582

`class function TConnectionDef.DefaultLibraryName: string; virtual;`

## Function result

Name of the library to load

## Description

DefaultLibraryName should be set to the default library name for the connection. This can be used to let SQLDB automatically load the library needed when a connection of this type is requested.

## See also

TLibraryLoadFunction |  | Library loading function prototype
TConnectionDef |  | Connection type definition class
TLibraryUnLoadFunction |  | Library unloading function prototype

Documentation generated on: Feb 26 2014